<!-----------------------  form ----------------------->

<div id="sg-form" class="styleguide">

<h2 class="styleguide-title">form</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-form-1">CSS</a></li>
    <li><a href="#tabs-form-2">SCSS</a></li>
    <li><a href="#tabs-form-3">HTML</a></li>
</ul>

<pre id="tabs-form-1">
<code class="language-css">
<?php include 'form.css'; ?>
</code>
</pre>

<pre id="tabs-form-2">
<code class="language-scss">
<?php include '../sass/components/02-molecules/_form.scss'; ?>
</code>
</pre>

<pre id="tabs-form-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>